<template>
    <svg width="48" height="48" viewBox="0 0 48 48" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M24 15.5V26" :stroke="primaryColor" stroke-width="3" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M42.1604 17.1601V30.84C42.1604 33.08 40.9604 35.1601 39.0204 36.3001L27.1404 43.1601C25.2004 44.2801 22.8003 44.2801 20.8403 43.1601L8.96033 36.3001C7.02033 35.1801 5.82031 33.1 5.82031 30.84V17.1601C5.82031 14.9201 7.02033 12.84 8.96033 11.7L20.8403 4.84C22.7803 3.72 25.1804 3.72 27.1404 4.84L39.0204 11.7C40.9604 12.84 42.1604 14.9001 42.1604 17.1601Z"
            :stroke="primaryColor" stroke-width="3" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M24 32.3999V32.5999" :stroke="primaryColor" stroke-width="3" stroke-linecap="round"
            stroke-linejoin="round" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>